body {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

::-webkit-scrollbar{
    width:22px;
}
::-webkit-scrollbar-thumb{
    height:50px;
    background-color:red;
    border-radius: 20px;
}
.back-button-div {
    float: left;
    padding: 10px 0 0 0;
    margin: -3px 20px 30px 0;
    position: relative;
}
ul.bread-crumbs {
    margin-top: 3px;
}
.back-button {
    font-size: 1.4em;
    padding-left: 12px;
    color: red;
    font-size: 17px;
}
.back-button::before {
    content: '';
    display: block;
    height: 12px;
    width: 7px;
    background: url(../img/back-arrow.svg) 0 0 no-repeat;
    position: absolute;
    top:12px;
}
nav ul li.opened,
.info-for-patients-list-box .info-for-patients-list li.opened span {
    color: #ed1c24;
}

.logo {
    position: relative;
}
.logo a {
    color: #000;
    text-decoration: none;
}

.logo a:hover {
    text-decoration: underline;
}

.logo a.logo-href {
    position: absolute;
    left: 0;
    width: 119px;
    height: 140px;
    top: 0;
}

.logo a.logo-href:hover {
    text-decoration: none;
}

div.gallery-cell div.item.item-1 p {
    background-color: rgba(0, 0, 0, 0.51);
    padding: 30px;
}
#fancybox-loading div {
    background: url('../img/fancybox-loader.gif') center center no-repeat;
}
.map-pointer .right-side > p {
    margin-bottom: 15px;
}
div.common-line-bar span.contrast-version-lnk.header-link {
    padding-left: 0;
}
div.common-line-bar span.contrast-version-lnk.header-link a {
    width: 68px;
    height: 75px;
    display: block;
}
@media screen and (max-width: 480px) {
    .kagama-icon {
        display: block !important;
        text-align: center;
    }

    div.text-box img {
        width: 100% !important;
        height: auto !important;
    }

    nav ul#main_menu li span {
        padding: 12px 0;
        display: block;
        position: relative;
    }
    nav ul#main_menu li.opened {
        color: #fff;
    }
    header nav ul#main_menu li.opened span::after {
            display: block;
            content: '';
            background: #fff;
            height: 3px;
            width: 100%;
            position: absolute;
            left: 0;
            bottom: -2px;
            -moz-transition: all 0.2s;
            -webkit-transition: all 0.2s;
            -o-transition: all 0.2s;
            transition: all 0.2s;
    }
    .logo a.logo-href {
        width: 100%;
    }
    div.main-slider div.item {
        background: none !important;
    }
    div.gallery-cell div.item.item-1 p {
        background-color: transparent;
        padding: 0;
    }
}
div.red-big-bloks div.item:nth-child(3) {
    background: #c93635 url(../img/big-bloks-ikons.png) center -1470px no-repeat;
}
div.text-box div {
    line-height: 1.6em;
    margin: 0 0 1.8em 0;
}

section.map-pointer:not(.gray-box) div.left-side {
    padding-bottom: 10em;
}
/**************** Header Page part ********************/
div.common-line-bar #ya-site-form0,
div.common-line-bar #ya-site-form1{

    display: inline-block;
}

div.common-line-bar #ya-site-form0 .ya-site-form__form,
div.common-line-bar #ya-site-form1 .ya-site-form__form {
    width: 220px;
    float: left;
    position: relative;
    height: 75px;
    padding: 22px 0 0 0;
    box-sizing: border-box;
}
div.common-line-bar #ya-site-form0 .ya-site-form__form .ya-site-form__input-text,
div.common-line-bar #ya-site-form1 .ya-site-form__form .ya-site-form__input-text {
    border: none;
    background: #fff;
    height: 30px;
    font: 14px Calibri !important;
    padding: 0 10px;
    width: 220px;
    vertical-align: middle;
}

div.common-line-bar #ya-site-form0 .ya-site-form__form .ya-site-form__input-text::-webkit-input-placeholder,
div.common-line-bar #ya-site-form1 .ya-site-form__form .ya-site-form__input-text::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.56);
}

div.common-line-bar #ya-site-form0 .ya-site-form__form .ya-site-form__input-text::-moz-placeholder,
div.common-line-bar #ya-site-form1 .ya-site-form__form .ya-site-form__input-text::-moz-placeholder {
    color: rgba(0, 0, 0, 0.56);
}

div.common-line-bar #ya-site-form0 .ya-site-form__form .ya-site-form__input-text:-moz-placeholder,
div.common-line-bar #ya-site-form1 .ya-site-form__form .ya-site-form__input-text:-moz-placeholder {
    color: rgba(0, 0, 0, 0.56);
}

div.common-line-bar #ya-site-form0 .ya-site-form__form .ya-site-form__submit,
div.common-line-bar #ya-site-form1 .ya-site-form__form .ya-site-form__submit {
    position: absolute;
    text-indent: -10000px;
    top: 22px;
    right: 0;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    border: none;
    background: #fff url(../img/common-line-bar-icons.svg) 0 -450px no-repeat;
    height: 30px;
    width: 30px;
    vertical-align: middle;
    margin: 0;
}

#ya-site-form0 .ya-site-form__search-input,
#ya-site-form1 .ya-site-form__search-input{
    padding: 0 !important;
}
.ya-page_js_yes .ya-site-form_inited_no {
    display: none;
}
@media screen and (max-width: 1024px) {

    div.common-line-bar #ya-site-form0 .ya-site-form__form .ya-site-form__submit,
    div.common-line-bar #ya-site-form1 .ya-site-form__form .ya-site-form__submit{
        background-position: 0 -448px;
    }
}

@media screen and (max-width: 480px) {
    div.common-line-bar #ya-site-form0,
    div.common-line-bar #ya-site-form1{

         display: none;
     }
}
/**************** Header Page part ********************/
/**************** Search Page ********************/
.b-head__logo {
    display: none;
}
.b-head__r {
    font-size: 1.8em;
    display: block;
}
.b-serp-item__text {
    padding-top: 5px;
}
/**************** Search Page ********************/
/*---------------Error page--------------*/
.site-error {
    text-align: center;
    padding: 5%;
    font-size: 1.4em;
}

.site-error .alert p {
    padding-bottom: 1em;
}

.site-error .alert a {
    font-size: 1.4em;
}

/*---------------Error page--------------*/

div.empty {
    text-align: center;
    padding: 5%;
    font-size: 1.4em;
}

/*---------------News page--------------*/
ul.news-list li {
    vertical-align: top;
}
/*---------------News page--------------*/

/*---------------Service page--------------*/
table.services-tbl tr.main-caption th {
    padding-top: 30px;
    padding-bottom: 0;
}
table.services-tbl tbody tr.caption th {
    padding-top: 20px;
}
/*---------------Service page--------------*/
/*---------------Advice page--------------*/
.page-box span.date.advice-page{
    display: block;
    font: 1.4em Tahoma, Geneva, sans-serif;
    margin: 0 0 10px 0;
}
/*---------------Advice page--------------*/
/*---------------Contact page--------------*/
.map-pointer .text-box p {
    margin-bottom: 0.6em;
}
/*---------------Contact page--------------*/
/*---------------Review page--------------*/
.review-box ul li {
    background: #eff7f7;
    padding: 30px 20px;
    margin: 0 -20px;
    box-sizing: border-box;

}
.review-box ul li:nth-child(even)  {
    background: #fff;
}
.review-box ul li h3 {
    color: #000;
}
/*---------------Review page--------------*/
/*---------------District page--------------*/
.page-box .title-center {
    font: 2.4em Tahoma, Geneva, sans-serif;
    padding: 20px 0 20px 0;
    text-align: center;
}
/*---------------District page--------------*/
/*---------------Treatment page--------------*/
.message-form-box button {
    cursor: pointer;
}
.page-box .text-box.done {
    text-align: center;
    font-weight: bold;
    font-size: 1.7em;
    padding-bottom: 1em;
}
/*---------------Treatment page--------------*/
/*-------------Pages page----------------*/

div.text-box ol {
    padding: 0 0 0 1em;
    list-style: decimal;
    list-style-type: none;
    counter-reset: count;
    list-style-position: inside;
}

div.text-box ol li{
    position: relative;
    padding-left: 36px;
    margin: 16px 0;
    display: block;
}

div.text-box ol li:before {
    color: #fff;
    background-color: #a82929;
    display: block;
    content: counter(count);
    counter-increment: count;
    position: absolute;
    left: 0px;
    top: -6px;
    width: 28px;
    height: 28px;
    text-align: center;
    line-height: 30px;
}
/*-------------Pages page----------------*/

/*-------------Personnel page----------------*/
@media screen and (max-width: 480px) {
    ul.pagination li:first-child span,
    ul.pagination li:last-child span {
        display: block;
        position: relative;
        text-indent: -10000px;
    }

    ul.pagination li:last-child span:after {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        content: '→';
        font-size: 1.8em;
        text-indent: 0;
        text-align: center;
        width: 30px;
        height: 30px;
    }
    ul.pagination li:first-child span:before {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        content: '←';
        font-size: 1.8em;
        text-indent: 0;
        text-align: center;
        width: 30px;
        height: 30px;
    }
}
.ymaps-2-1-60-copyrights-pane{display:none!important}
/*-------------Personnel page----------------*/